HomePhabricator

[lldb] Fix "code requires global destructor" warning in g_architecture_mutex

Authored by kubamracek on Nov 12 2018, 8:52 AM.

Description

[lldb] Fix "code requires global destructor" warning in g_architecture_mutex

Differential Revision: https://reviews.llvm.org/D44060

llvm-svn: 346673

Details